> ## Documentation Index
> Fetch the complete documentation index at: https://docs.raydium.io/llms.txt
> Use this file to discover all available pages before exploring further.

# 获取 RAY 总供应量

> 获取 RAY 代币总币供应量。



## OpenAPI

````yaml /zh/api-reference/openapi/api-v1.yaml get /ray/totalcoins
openapi: 3.0.3
info:
  title: Api V1 V2（旧版）
  description: |-
    用于提供流动性池信息、价格、SDK 数据和农场详情的旧版 Raydium API。
    主要用于向后兼容性和 SDK 客户端。

    **迁移到 API v3：** 此处的大多数端点在 [API v3](/en/api-reference/api-v3) 中有更新版本。
    对于新的集成，建议使用 v3 端点，它们提供更好的性能和稳定性。
  version: 1.0.0
  contact:
    name: Raydium
    url: https://raydium.io
servers:
  - url: https://api.raydium.io
    description: 主网仅可用
security: []
tags:
  - name: Ray Token
    description: RAY 代币供应量端点
paths:
  /ray/totalcoins:
    get:
      tags:
        - Ray Token
      summary: 获取 RAY 总供应量
      description: 获取 RAY 代币总币供应量。
      operationId: getRayTotalCoins
      responses:
        '200':
          description: 总供应量，以纯文本数字形式返回
          content:
            text/plain:
              schema:
                type: string

````